GNU bug report logs - #28497
25.3; <Multi_key> is undefined (again)

Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.

Package: emacs; Reported by: Ilja Kocken <i.j.kocken@HIDDEN>; merged with #6102; dated Mon, 18 Sep 2017 15:14:01 UTC; Maintainer for emacs is bug-gnu-emacs@HIDDEN.
Merged 6102 28497. Request was from Glenn Morris <rgm@HIDDEN> to control <at> debbugs.gnu.org. Full text available.

Message received at submit <at> debbugs.gnu.org:


Received: (at submit) by debbugs.gnu.org; 18 Sep 2017 15:13:18 +0000
From debbugs-submit-bounces <at> debbugs.gnu.org Mon Sep 18 11:13:18 2017
Received: from localhost ([127.0.0.1]:46575 helo=debbugs.gnu.org)
	by debbugs.gnu.org with esmtp (Exim 4.84_2)
	(envelope-from <debbugs-submit-bounces <at> debbugs.gnu.org>)
	id 1dtxjY-0003uc-On
	for submit <at> debbugs.gnu.org; Mon, 18 Sep 2017 11:13:18 -0400
Received: from eggs.gnu.org ([208.118.235.92]:59865)
 by debbugs.gnu.org with esmtp (Exim 4.84_2)
 (envelope-from <I.J.Kocken@HIDDEN>) id 1dtw0B-00014v-0e
 for submit <at> debbugs.gnu.org; Mon, 18 Sep 2017 09:22:20 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <I.J.Kocken@HIDDEN>) id 1dtw01-0005kV-Fx
 for submit <at> debbugs.gnu.org; Mon, 18 Sep 2017 09:22:13 -0400
X-Spam-Checker-Version: SpamAssassin 3.3.2 (2011-06-06) on eggs.gnu.org
X-Spam-Level: ***
X-Spam-Status: No, score=3.3 required=5.0 tests=BAYES_50,
 RECEIVED_FROM_WINDOWS_HOST autolearn=disabled version=3.3.2
Received: from lists.gnu.org ([2001:4830:134:3::11]:60448)
 by eggs.gnu.org with esmtps (TLS1.0:RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <I.J.Kocken@HIDDEN>) id 1dtw01-0005kQ-Cp
 for submit <at> debbugs.gnu.org; Mon, 18 Sep 2017 09:22:09 -0400
Received: from eggs.gnu.org ([2001:4830:134:3::10]:50767)
 by lists.gnu.org with esmtp (Exim 4.71)
 (envelope-from <I.J.Kocken@HIDDEN>) id 1dtvzw-0003SW-8u
 for bug-gnu-emacs@HIDDEN; Mon, 18 Sep 2017 09:22:09 -0400
Received: from Debian-exim by eggs.gnu.org with spam-scanned (Exim 4.71)
 (envelope-from <I.J.Kocken@HIDDEN>) id 1dtvzr-0005hg-SC
 for bug-gnu-emacs@HIDDEN; Mon, 18 Sep 2017 09:22:04 -0400
Received: from ictsc-w-s217.ictsc.uu.nl ([131.211.14.230]:10573
 helo=edgesmtp.uu.nl)
 by eggs.gnu.org with esmtps (TLS1.0:DHE_RSA_AES_256_CBC_SHA1:32)
 (Exim 4.71) (envelope-from <I.J.Kocken@HIDDEN>) id 1dtvzr-0005gv-9g
 for bug-gnu-emacs@HIDDEN; Mon, 18 Sep 2017 09:21:59 -0400
Received: from ICTSC-W-S210.soliscom.uu.nl (131.211.14.80) by
 ICTSC-W-S217.ictsc.uu.nl (131.211.14.230) with Microsoft SMTP Server (TLS) id
 14.3.361.1; Mon, 18 Sep 2017 15:01:01 +0200
Received: from archtop (131.211.25.221) by solismail.uu.nl (131.211.14.80)
 with Microsoft SMTP Server (TLS) id 14.3.361.1; Mon, 18 Sep 2017 15:01:01
 +0200
From: Ilja Kocken <i.j.kocken@HIDDEN>
To: <bug-gnu-emacs@HIDDEN>
Subject: 25.3; <Multi_key> is undefined (again)
Message-ID: <87h8w0b1ze.fsf@HIDDEN>
Date: Mon, 18 Sep 2017 15:01:01 +0200
MIME-Version: 1.0
Content-Type: text/plain; charset="utf-8"
Content-Transfer-Encoding: quoted-printable
X-Originating-IP: [131.211.25.221]
X-detected-operating-system: by eggs.gnu.org: Windows 7 or 8 [fuzzy]
X-detected-operating-system: by eggs.gnu.org: GNU/Linux 2.6.x
X-Received-From: 2001:4830:134:3::11
X-Spam-Score: -4.1 (----)
X-Debbugs-Envelope-To: submit
X-Mailman-Approved-At: Mon, 18 Sep 2017 11:13:15 -0400
X-BeenThere: debbugs-submit <at> debbugs.gnu.org
X-Mailman-Version: 2.1.18
Precedence: list
List-Id: <debbugs-submit.debbugs.gnu.org>
List-Unsubscribe: <https://debbugs.gnu.org/cgi-bin/mailman/options/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=unsubscribe>
List-Archive: <https://debbugs.gnu.org/cgi-bin/mailman/private/debbugs-submit/>
List-Post: <mailto:debbugs-submit <at> debbugs.gnu.org>
List-Help: <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=help>
List-Subscribe: <https://debbugs.gnu.org/cgi-bin/mailman/listinfo/debbugs-submit>, 
 <mailto:debbugs-submit-request <at> debbugs.gnu.org?subject=subscribe>
Errors-To: debbugs-submit-bounces <at> debbugs.gnu.org
Sender: "Debbugs-submit" <debbugs-submit-bounces <at> debbugs.gnu.org>
X-Spam-Score: -4.1 (----)


I've been getting the <Multi_key> is undefined error recently, since
turning on the compose-key option for my right-alt key (line `Option
"XkbOptions" "compose:ralt"' in
/etc/X11/xorg.conf.d/00-keyboard.conf). My terminal (terminology),
browser (chromium, firefox), and file manager (gnome files/nautilus) all
respect my compose key. Emacs just throws the <Multi_key> is undefined
error.

I found this thread, that suggests turning off @im modifiers
https://emacs.stackexchange.com/questions/3650/compose-key-in-emacs-multi-k=
ey-is-undefined
which I did, but didn't change anything

and I found this mailing list discussion about a similar issue, that
did not get resolved:
https://lists.gnu.org/archive/html/help-gnu-emacs/2015-04/msg00166.html

So I thought I'd make a bug-report and hope for the best!

I am running emacs as a client from a systemd service. My config files
can (mostly, except for personal email details etc.) be found here:
https://github.com/japhir/ArchConfigs

In GNU Emacs 25.3.1 (x86_64-pc-linux-gnu, GTK+ Version 3.22.19)
 of 2017-09-16 built on juergen
Windowing system distributor 'The X.Org Foundation', version 11.0.11903000
Configured using:
 'configure --prefix=3D/usr --sysconfdir=3D/etc --libexecdir=3D/usr/lib
 --localstatedir=3D/var --with-x-toolkit=3Dgtk3 --with-xft --with-modules
 'CFLAGS=3D-march=3Dx86-64 -mtune=3Dgeneric -O2 -pipe -fstack-protector-str=
ong
 -fno-plt' CPPFLAGS=3D-D_FORTIFY_SOURCE=3D2
 LDFLAGS=3D-Wl,-O1,--sort-common,--as-needed,-z,relro,-z,now'

Configured features:
XPM JPEG TIFF GIF PNG RSVG IMAGEMAGICK SOUND GPM DBUS GCONF GSETTINGS
NOTIFY ACL GNUTLS LIBXML2 FREETYPE M17N_FLT LIBOTF XFT ZLIB
TOOLKIT_SCROLL_BARS GTK3 X11 MODULES

Important settings:
  value of $LC_CTYPE: en_US.utf8
  value of $LANG: en_US.UTF-8
  value of $XMODIFIERS: @im=3Dnone
  locale-coding-system: utf-8-unix

Major mode: Lisp Interaction

Minor modes in effect:
  global-flycheck-mode: t
  flycheck-mode: t
  golden-ratio-mode: t
  global-auto-complete-mode: t
  auto-complete-mode: t
  ivy-mode: t
  global-edit-server-edit-mode: t
  diff-auto-refine-mode: t
  magit-auto-revert-mode: t
  global-git-commit-mode: t
  async-bytecomp-package-mode: t
  evil-leader-mode: t
  evil-escape-mode: t
  global-undo-tree-mode: t
  undo-tree-mode: t
  shell-dirtrack-mode: t
  evil-mode: t
  evil-local-mode: t
  global-hl-line-mode: t
  beacon-mode: t
  telephone-line-mode: t
  rainbow-delimiters-mode: t
  show-paren-mode: t
  electric-pair-mode: t
  delete-selection-mode: t
  override-global-mode: t
  tooltip-mode: t
  global-eldoc-mode: t
  electric-indent-mode: t
  mouse-wheel-mode: t
  file-name-shadow-mode: t
  global-font-lock-mode: t
  font-lock-mode: t
  auto-composition-mode: t
  auto-encryption-mode: t
  auto-compression-mode: t
  line-number-mode: t
  transient-mark-mode: t

Recent messages:
Error: (error "Package =E2=80=98mu4e-=E2=80=99 is unavailable")
Loading /home/japhir/.emacs.d/myinit.el (source)...done
Loaded /home/japhir/.emacs.d/myinit.el
Saving file /home/japhir/ArchConfigs/Laptop/init.el...
Wrote /home/japhir/ArchConfigs/Laptop/init.el [2 times]
Turning on magit-auto-revert-mode...done
Starting Emacs daemon.
When done with this frame, type C-x 5 0
<Multi_key> is undefined [4 times]
When done with this frame, type C-x 5 0

Load-path shadows:
/home/japhir/.emacs.d/elpa/org-20170918/ob-io hides /home/japhir/.emacs.d/e=
lpa/org-plus-contrib-20160502/ob-io
/home/japhir/.emacs.d/elpa/org-20170918/org-mhe hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/org-mhe
/home/japhir/.emacs.d/elpa/org-20170918/ob-css hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-css
/home/japhir/.emacs.d/elpa/org-20170918/ox-md hides /home/japhir/.emacs.d/e=
lpa/org-plus-contrib-20160502/ox-md
/home/japhir/.emacs.d/elpa/org-20170918/ob-gnuplot hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/ob-gnuplot
/home/japhir/.emacs.d/elpa/org-20170918/org-lint hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-lint
/home/japhir/.emacs.d/elpa/org-20170918/ox-html hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ox-html
/home/japhir/.emacs.d/elpa/org-20170918/org-macs hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-macs
/home/japhir/.emacs.d/elpa/org-20170918/org-entities hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/org-entities
/home/japhir/.emacs.d/elpa/org-20170918/ob-C hides /home/japhir/.emacs.d/el=
pa/org-plus-contrib-20160502/ob-C
/home/japhir/.emacs.d/elpa/org-20170918/ob-ebnf hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-ebnf
/home/japhir/.emacs.d/elpa/org-20170918/ob-dot hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-dot
/home/japhir/.emacs.d/elpa/org-20170918/ob-makefile hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/ob-makefile
/home/japhir/.emacs.d/elpa/org-20170918/ox-texinfo hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/ox-texinfo
/home/japhir/.emacs.d/elpa/org-20170918/ox-man hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ox-man
/home/japhir/.emacs.d/elpa/org-20170918/ob-comint hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-comint
/home/japhir/.emacs.d/elpa/org-20170918/org-rmail hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-rmail
/home/japhir/.emacs.d/elpa/org-20170918/org-list hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-list
/home/japhir/.emacs.d/elpa/org-20170918/org-attach hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-attach
/home/japhir/.emacs.d/elpa/org-20170918/ox hides /home/japhir/.emacs.d/elpa=
/org-plus-contrib-20160502/ox
/home/japhir/.emacs.d/elpa/org-20170918/org-eww hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/org-eww
/home/japhir/.emacs.d/elpa/org-20170918/org-element hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-element
/home/japhir/.emacs.d/elpa/org-20170918/ob-matlab hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-matlab
/home/japhir/.emacs.d/elpa/org-20170918/ox-org hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ox-org
/home/japhir/.emacs.d/elpa/org-20170918/ob-lilypond hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/ob-lilypond
/home/japhir/.emacs.d/elpa/org-20170918/ob-perl hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-perl
/home/japhir/.emacs.d/elpa/org-20170918/ob-sed hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-sed
/home/japhir/.emacs.d/elpa/org-20170918/ob-asymptote hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/ob-asymptote
/home/japhir/.emacs.d/elpa/org-20170918/org-irc hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/org-irc
/home/japhir/.emacs.d/elpa/org-20170918/org-docview hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-docview
/home/japhir/.emacs.d/elpa/org-20170918/ob-sass hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-sass
/home/japhir/.emacs.d/elpa/org-20170918/org-pcomplete hides /home/japhir/.e=
macs.d/elpa/org-plus-contrib-20160502/org-pcomplete
/home/japhir/.emacs.d/elpa/org-20170918/ob-ref hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-ref
/home/japhir/.emacs.d/elpa/org-20170918/ob-shell hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ob-shell
/home/japhir/.emacs.d/elpa/org-20170918/org-bbdb hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-bbdb
/home/japhir/.emacs.d/elpa/org-20170918/org-mobile hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-mobile
/home/japhir/.emacs.d/elpa/org-20170918/org-id hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/org-id
/home/japhir/.emacs.d/elpa/org-20170918/ob-python hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-python
/home/japhir/.emacs.d/elpa/org-20170918/org-protocol hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/org-protocol
/home/japhir/.emacs.d/elpa/org-20170918/ob-stan hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-stan
/home/japhir/.emacs.d/elpa/org-20170918/org-compat hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-compat
/home/japhir/.emacs.d/elpa/org-20170918/ob-processing hides /home/japhir/.e=
macs.d/elpa/org-plus-contrib-20160502/ob-processing
/home/japhir/.emacs.d/elpa/org-20170918/org-faces hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-faces
/home/japhir/.emacs.d/elpa/org-20170918/org-crypt hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-crypt
/home/japhir/.emacs.d/elpa/org-20170918/org-colview hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-colview
/home/japhir/.emacs.d/elpa/org-20170918/org-mouse hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-mouse
/home/japhir/.emacs.d/elpa/org-20170918/ox-publish hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/ox-publish
/home/japhir/.emacs.d/elpa/org-20170918/ob-sqlite hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-sqlite
/home/japhir/.emacs.d/elpa/org-20170918/ob-ocaml hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ob-ocaml
/home/japhir/.emacs.d/elpa/org-20170918/ob-shen hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-shen
/home/japhir/.emacs.d/elpa/org-20170918/ob-eval hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-eval
/home/japhir/.emacs.d/elpa/org-20170918/ob-clojure hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/ob-clojure
/home/japhir/.emacs.d/elpa/org-20170918/org-capture hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-capture
/home/japhir/.emacs.d/elpa/org-20170918/ob-octave hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-octave
/home/japhir/.emacs.d/elpa/org-20170918/ob-ditaa hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ob-ditaa
/home/japhir/.emacs.d/elpa/org-20170918/ob-abc hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-abc
/home/japhir/.emacs.d/elpa/org-20170918/ob-mscgen hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-mscgen
/home/japhir/.emacs.d/elpa/org-20170918/ob-coq hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-coq
/home/japhir/.emacs.d/elpa/org-20170918/ob-org hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-org
/home/japhir/.emacs.d/elpa/org-20170918/ob-scheme hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-scheme
/home/japhir/.emacs.d/elpa/org-20170918/org-macro hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-macro
/home/japhir/.emacs.d/elpa/org-20170918/ob-R hides /home/japhir/.emacs.d/el=
pa/org-plus-contrib-20160502/ob-R
/home/japhir/.emacs.d/elpa/org-20170918/ob-screen hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-screen
/home/japhir/.emacs.d/elpa/org-20170918/ob-maxima hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-maxima
/home/japhir/.emacs.d/elpa/org-20170918/org-timer hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-timer
/home/japhir/.emacs.d/elpa/org-20170918/ob hides /home/japhir/.emacs.d/elpa=
/org-plus-contrib-20160502/ob
/home/japhir/.emacs.d/elpa/org-20170918/ob-picolisp hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/ob-picolisp
/home/japhir/.emacs.d/elpa/org-20170918/org-indent hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-indent
/home/japhir/.emacs.d/elpa/org-bullets-20140918.1137/org-bullets hides /hom=
e/japhir/.emacs.d/elpa/org-plus-contrib-20160502/org-bullets
/home/japhir/.emacs.d/elpa/org-20170918/org-clock hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-clock
/home/japhir/.emacs.d/elpa/org-20170918/ox-beamer hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ox-beamer
/home/japhir/.emacs.d/elpa/org-20170918/ob-core hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-core
/home/japhir/.emacs.d/elpa/org-20170918/ob-calc hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-calc
/home/japhir/.emacs.d/elpa/org-20170918/org-info hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-info
/home/japhir/.emacs.d/elpa/org-20170918/ob-latex hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ob-latex
/home/japhir/.emacs.d/elpa/org-20170918/org-habit hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-habit
/home/japhir/.emacs.d/elpa/org-20170918/ox-ascii hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ox-ascii
/home/japhir/.emacs.d/elpa/org-20170918/ob-js hides /home/japhir/.emacs.d/e=
lpa/org-plus-contrib-20160502/ob-js
/home/japhir/.emacs.d/elpa/org-20170918/ob-lisp hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-lisp
/home/japhir/.emacs.d/elpa/org-20170918/org-install hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-install
/home/japhir/.emacs.d/elpa/org-20170918/ob-plantuml hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/ob-plantuml
/home/japhir/.emacs.d/elpa/org-20170918/ob-groovy hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-groovy
/home/japhir/.emacs.d/elpa/org-20170918/ob-sql hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-sql
/home/japhir/.emacs.d/elpa/org-20170918/ox-icalendar hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/ox-icalendar
/home/japhir/.emacs.d/elpa/org-20170918/org-ctags hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-ctags
/home/japhir/.emacs.d/elpa/org-20170918/ob-ruby hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-ruby
/home/japhir/.emacs.d/elpa/org-20170918/ob-J hides /home/japhir/.emacs.d/el=
pa/org-plus-contrib-20160502/ob-J
/home/japhir/.emacs.d/elpa/org-20170918/org-datetree hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/org-datetree
/home/japhir/.emacs.d/elpa/org-20170918/org-inlinetask hides /home/japhir/.=
emacs.d/elpa/org-plus-contrib-20160502/org-inlinetask
/home/japhir/.emacs.d/elpa/org-20170918/ob-ledger hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-ledger
/home/japhir/.emacs.d/elpa/org-20170918/ob-java hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-java
/home/japhir/.emacs.d/elpa/org-20170918/org-src hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/org-src
/home/japhir/.emacs.d/elpa/org-20170918/org-bibtex hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-bibtex
/home/japhir/.emacs.d/elpa/org-20170918/org-version hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-version
/home/japhir/.emacs.d/elpa/org-20170918/org hides /home/japhir/.emacs.d/elp=
a/org-plus-contrib-20160502/org
/home/japhir/.emacs.d/elpa/org-20170918/ob-awk hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-awk
/home/japhir/.emacs.d/elpa/org-20170918/ob-keys hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/ob-keys
/home/japhir/.emacs.d/elpa/org-20170918/org-footnote hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/org-footnote
/home/japhir/.emacs.d/elpa/org-20170918/org-plot hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-plot
/home/japhir/.emacs.d/elpa/org-20170918/ox-latex hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ox-latex
/home/japhir/.emacs.d/elpa/org-20170918/org-agenda hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-agenda
/home/japhir/.emacs.d/elpa/org-20170918/org-gnus hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-gnus
/home/japhir/.emacs.d/elpa/org-20170918/ob-table hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ob-table
/home/japhir/.emacs.d/elpa/org-20170918/ob-tangle hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/ob-tangle
/home/japhir/.emacs.d/elpa/org-20170918/org-feed hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/org-feed
/home/japhir/.emacs.d/elpa/org-20170918/org-archive hides /home/japhir/.ema=
cs.d/elpa/org-plus-contrib-20160502/org-archive
/home/japhir/.emacs.d/elpa/org-20170918/org-w3m hides /home/japhir/.emacs.d=
/elpa/org-plus-contrib-20160502/org-w3m
/home/japhir/.emacs.d/elpa/org-20170918/ob-forth hides /home/japhir/.emacs.=
d/elpa/org-plus-contrib-20160502/ob-forth
/home/japhir/.emacs.d/elpa/org-20170918/ox-odt hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ox-odt
/home/japhir/.emacs.d/elpa/org-20170918/ob-haskell hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/ob-haskell
/home/japhir/.emacs.d/elpa/org-20170918/ob-emacs-lisp hides /home/japhir/.e=
macs.d/elpa/org-plus-contrib-20160502/ob-emacs-lisp
/home/japhir/.emacs.d/elpa/org-20170918/ob-lob hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-lob
/home/japhir/.emacs.d/elpa/org-20170918/org-table hides /home/japhir/.emacs=
.d/elpa/org-plus-contrib-20160502/org-table
/home/japhir/.emacs.d/elpa/org-20170918/org-eshell hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/org-eshell
/home/japhir/.emacs.d/elpa/org-20170918/ob-fortran hides /home/japhir/.emac=
s.d/elpa/org-plus-contrib-20160502/ob-fortran
/home/japhir/.emacs.d/elpa/org-20170918/ob-exp hides /home/japhir/.emacs.d/=
elpa/org-plus-contrib-20160502/ob-exp
/home/japhir/.emacs.d/elpa/org-20170918/org-loaddefs hides /home/japhir/.em=
acs.d/elpa/org-plus-contrib-20160502/org-loaddefs
/home/japhir/.emacs.d/elpa/ivy-bibtex-20170808.1124/bibtex-completion hides=
 /home/japhir/.emacs.d/elpa/helm-bibtex-20170808.1124/bibtex-completion
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-jump hides /usr/sh=
are/emacs/site-lisp/notmuch-jump
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-mua hides /usr/sha=
re/emacs/site-lisp/notmuch-mua
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-address hides /usr=
/share/emacs/site-lisp/notmuch-address
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-tag hides /usr/sha=
re/emacs/site-lisp/notmuch-tag
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-query hides /usr/s=
hare/emacs/site-lisp/notmuch-query
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-hello hides /usr/s=
hare/emacs/site-lisp/notmuch-hello
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-show hides /usr/sh=
are/emacs/site-lisp/notmuch-show
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch hides /usr/share/e=
macs/site-lisp/notmuch
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/coolj hides /usr/share/ema=
cs/site-lisp/coolj
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-message hides /usr=
/share/emacs/site-lisp/notmuch-message
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-wash hides /usr/sh=
are/emacs/site-lisp/notmuch-wash
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-compat hides /usr/=
share/emacs/site-lisp/notmuch-compat
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-tree hides /usr/sh=
are/emacs/site-lisp/notmuch-tree
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-draft hides /usr/s=
hare/emacs/site-lisp/notmuch-draft
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-company hides /usr=
/share/emacs/site-lisp/notmuch-company
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-maildir-fcc hides =
/usr/share/emacs/site-lisp/notmuch-maildir-fcc
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-parser hides /usr/=
share/emacs/site-lisp/notmuch-parser
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-print hides /usr/s=
hare/emacs/site-lisp/notmuch-print
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-crypto hides /usr/=
share/emacs/site-lisp/notmuch-crypto
/home/japhir/.emacs.d/elpa/notmuch-20170912.1817/notmuch-lib hides /usr/sha=
re/emacs/site-lisp/notmuch-lib
/home/japhir/.emacs.d/elpa/org-20170918/org-attach hides /usr/share/emacs/2=
5.3/lisp/org/org-attach
/home/japhir/.emacs.d/elpa/org-20170918/org-list hides /usr/share/emacs/25.=
3/lisp/org/org-list
/home/japhir/.emacs.d/elpa/org-20170918/org-protocol hides /usr/share/emacs=
/25.3/lisp/org/org-protocol
/home/japhir/.emacs.d/elpa/org-20170918/org-indent hides /usr/share/emacs/2=
5.3/lisp/org/org-indent
/home/japhir/.emacs.d/elpa/org-20170918/org-info hides /usr/share/emacs/25.=
3/lisp/org/org-info
/home/japhir/.emacs.d/elpa/org-20170918/ox-man hides /usr/share/emacs/25.3/=
lisp/org/ox-man
/home/japhir/.emacs.d/elpa/org-20170918/ob-tangle hides /usr/share/emacs/25=
.3/lisp/org/ob-tangle
/home/japhir/.emacs.d/elpa/org-20170918/ox-beamer hides /usr/share/emacs/25=
.3/lisp/org/ox-beamer
/home/japhir/.emacs.d/elpa/org-20170918/ob-table hides /usr/share/emacs/25.=
3/lisp/org/ob-table
/home/japhir/.emacs.d/elpa/org-20170918/org-macs hides /usr/share/emacs/25.=
3/lisp/org/org-macs
/home/japhir/.emacs.d/elpa/org-20170918/ob-ledger hides /usr/share/emacs/25=
.3/lisp/org/ob-ledger
/home/japhir/.emacs.d/elpa/org-20170918/ox-publish hides /usr/share/emacs/2=
5.3/lisp/org/ox-publish
/home/japhir/.emacs.d/elpa/org-20170918/ob-ref hides /usr/share/emacs/25.3/=
lisp/org/ob-ref
/home/japhir/.emacs.d/elpa/org-20170918/org-rmail hides /usr/share/emacs/25=
.3/lisp/org/org-rmail
/home/japhir/.emacs.d/elpa/org-20170918/ob-java hides /usr/share/emacs/25.3=
/lisp/org/ob-java
/home/japhir/.emacs.d/elpa/org-20170918/ob-exp hides /usr/share/emacs/25.3/=
lisp/org/ob-exp
/home/japhir/.emacs.d/elpa/org-20170918/ob-maxima hides /usr/share/emacs/25=
.3/lisp/org/ob-maxima
/home/japhir/.emacs.d/elpa/org-20170918/org-mobile hides /usr/share/emacs/2=
5.3/lisp/org/org-mobile
/home/japhir/.emacs.d/elpa/org-20170918/ob-makefile hides /usr/share/emacs/=
25.3/lisp/org/ob-makefile
/home/japhir/.emacs.d/elpa/org-20170918/org-colview hides /usr/share/emacs/=
25.3/lisp/org/org-colview
/home/japhir/.emacs.d/elpa/org-20170918/org-faces hides /usr/share/emacs/25=
.3/lisp/org/org-faces
/home/japhir/.emacs.d/elpa/org-20170918/ob-sass hides /usr/share/emacs/25.3=
/lisp/org/ob-sass
/home/japhir/.emacs.d/elpa/org-20170918/org-docview hides /usr/share/emacs/=
25.3/lisp/org/org-docview
/home/japhir/.emacs.d/elpa/org-20170918/ob hides /usr/share/emacs/25.3/lisp=
/org/ob
/home/japhir/.emacs.d/elpa/org-20170918/org-id hides /usr/share/emacs/25.3/=
lisp/org/org-id
/home/japhir/.emacs.d/elpa/org-20170918/org-habit hides /usr/share/emacs/25=
.3/lisp/org/org-habit
/home/japhir/.emacs.d/elpa/org-20170918/org-agenda hides /usr/share/emacs/2=
5.3/lisp/org/org-agenda
/home/japhir/.emacs.d/elpa/org-20170918/ob-keys hides /usr/share/emacs/25.3=
/lisp/org/ob-keys
/home/japhir/.emacs.d/elpa/org-20170918/ob-dot hides /usr/share/emacs/25.3/=
lisp/org/ob-dot
/home/japhir/.emacs.d/elpa/org-20170918/ob-comint hides /usr/share/emacs/25=
.3/lisp/org/ob-comint
/home/japhir/.emacs.d/elpa/org-20170918/org-eshell hides /usr/share/emacs/2=
5.3/lisp/org/org-eshell
/home/japhir/.emacs.d/elpa/org-20170918/ob-mscgen hides /usr/share/emacs/25=
.3/lisp/org/ob-mscgen
/home/japhir/.emacs.d/elpa/org-20170918/ob-ruby hides /usr/share/emacs/25.3=
/lisp/org/ob-ruby
/home/japhir/.emacs.d/elpa/org-20170918/org-inlinetask hides /usr/share/ema=
cs/25.3/lisp/org/org-inlinetask
/home/japhir/.emacs.d/elpa/org-20170918/org hides /usr/share/emacs/25.3/lis=
p/org/org
/home/japhir/.emacs.d/elpa/org-20170918/org-datetree hides /usr/share/emacs=
/25.3/lisp/org/org-datetree
/home/japhir/.emacs.d/elpa/org-20170918/org-clock hides /usr/share/emacs/25=
.3/lisp/org/org-clock
/home/japhir/.emacs.d/elpa/org-20170918/ob-js hides /usr/share/emacs/25.3/l=
isp/org/ob-js
/home/japhir/.emacs.d/elpa/org-20170918/ox-html hides /usr/share/emacs/25.3=
/lisp/org/ox-html
/home/japhir/.emacs.d/elpa/org-20170918/ob-sqlite hides /usr/share/emacs/25=
.3/lisp/org/ob-sqlite
/home/japhir/.emacs.d/elpa/org-20170918/org-plot hides /usr/share/emacs/25.=
3/lisp/org/org-plot
/home/japhir/.emacs.d/elpa/org-20170918/org-mouse hides /usr/share/emacs/25=
.3/lisp/org/org-mouse
/home/japhir/.emacs.d/elpa/org-20170918/ob-clojure hides /usr/share/emacs/2=
5.3/lisp/org/ob-clojure
/home/japhir/.emacs.d/elpa/org-plus-contrib-20160502/ob-scala hides /usr/sh=
are/emacs/25.3/lisp/org/ob-scala
/home/japhir/.emacs.d/elpa/org-20170918/ob-css hides /usr/share/emacs/25.3/=
lisp/org/ob-css
/home/japhir/.emacs.d/elpa/org-20170918/ob-C hides /usr/share/emacs/25.3/li=
sp/org/ob-C
/home/japhir/.emacs.d/elpa/org-20170918/ob-python hides /usr/share/emacs/25=
.3/lisp/org/ob-python
/home/japhir/.emacs.d/elpa/org-20170918/ob-octave hides /usr/share/emacs/25=
.3/lisp/org/ob-octave
/home/japhir/.emacs.d/elpa/org-20170918/org-compat hides /usr/share/emacs/2=
5.3/lisp/org/org-compat
/home/japhir/.emacs.d/elpa/org-20170918/org-macro hides /usr/share/emacs/25=
.3/lisp/org/org-macro
/home/japhir/.emacs.d/elpa/org-20170918/ob-core hides /usr/share/emacs/25.3=
/lisp/org/ob-core
/home/japhir/.emacs.d/elpa/org-20170918/ob-matlab hides /usr/share/emacs/25=
.3/lisp/org/ob-matlab
/home/japhir/.emacs.d/elpa/org-20170918/ob-picolisp hides /usr/share/emacs/=
25.3/lisp/org/ob-picolisp
/home/japhir/.emacs.d/elpa/org-20170918/ob-awk hides /usr/share/emacs/25.3/=
lisp/org/ob-awk
/home/japhir/.emacs.d/elpa/org-20170918/ob-lisp hides /usr/share/emacs/25.3=
/lisp/org/ob-lisp
/home/japhir/.emacs.d/elpa/org-20170918/ob-ditaa hides /usr/share/emacs/25.=
3/lisp/org/ob-ditaa
/home/japhir/.emacs.d/elpa/org-20170918/ob-asymptote hides /usr/share/emacs=
/25.3/lisp/org/ob-asymptote
/home/japhir/.emacs.d/elpa/org-20170918/org-bibtex hides /usr/share/emacs/2=
5.3/lisp/org/org-bibtex
/home/japhir/.emacs.d/elpa/org-20170918/ob-emacs-lisp hides /usr/share/emac=
s/25.3/lisp/org/ob-emacs-lisp
/home/japhir/.emacs.d/elpa/org-20170918/ob-screen hides /usr/share/emacs/25=
.3/lisp/org/ob-screen
/home/japhir/.emacs.d/elpa/org-20170918/ox-latex hides /usr/share/emacs/25.=
3/lisp/org/ox-latex
/home/japhir/.emacs.d/elpa/org-20170918/ox-ascii hides /usr/share/emacs/25.=
3/lisp/org/ox-ascii
/home/japhir/.emacs.d/elpa/org-20170918/org-src hides /usr/share/emacs/25.3=
/lisp/org/org-src
/home/japhir/.emacs.d/elpa/org-20170918/org-crypt hides /usr/share/emacs/25=
.3/lisp/org/org-crypt
/home/japhir/.emacs.d/elpa/org-20170918/ob-perl hides /usr/share/emacs/25.3=
/lisp/org/ob-perl
/home/japhir/.emacs.d/elpa/org-20170918/org-capture hides /usr/share/emacs/=
25.3/lisp/org/org-capture
/home/japhir/.emacs.d/elpa/org-20170918/ob-shen hides /usr/share/emacs/25.3=
/lisp/org/ob-shen
/home/japhir/.emacs.d/elpa/org-20170918/ob-lob hides /usr/share/emacs/25.3/=
lisp/org/ob-lob
/home/japhir/.emacs.d/elpa/org-20170918/ox-texinfo hides /usr/share/emacs/2=
5.3/lisp/org/ox-texinfo
/home/japhir/.emacs.d/elpa/org-20170918/org-gnus hides /usr/share/emacs/25.=
3/lisp/org/org-gnus
/home/japhir/.emacs.d/elpa/org-20170918/ob-plantuml hides /usr/share/emacs/=
25.3/lisp/org/ob-plantuml
/home/japhir/.emacs.d/elpa/org-20170918/org-table hides /usr/share/emacs/25=
.3/lisp/org/org-table
/home/japhir/.emacs.d/elpa/org-20170918/ob-lilypond hides /usr/share/emacs/=
25.3/lisp/org/ob-lilypond
/home/japhir/.emacs.d/elpa/org-20170918/org-w3m hides /usr/share/emacs/25.3=
/lisp/org/org-w3m
/home/japhir/.emacs.d/elpa/org-20170918/org-mhe hides /usr/share/emacs/25.3=
/lisp/org/org-mhe
/home/japhir/.emacs.d/elpa/org-20170918/org-footnote hides /usr/share/emacs=
/25.3/lisp/org/org-footnote
/home/japhir/.emacs.d/elpa/org-20170918/ob-io hides /usr/share/emacs/25.3/l=
isp/org/ob-io
/home/japhir/.emacs.d/elpa/org-20170918/ob-haskell hides /usr/share/emacs/2=
5.3/lisp/org/ob-haskell
/home/japhir/.emacs.d/elpa/org-20170918/ox-icalendar hides /usr/share/emacs=
/25.3/lisp/org/ox-icalendar
/home/japhir/.emacs.d/elpa/org-20170918/ox-org hides /usr/share/emacs/25.3/=
lisp/org/ox-org
/home/japhir/.emacs.d/elpa/org-20170918/org-feed hides /usr/share/emacs/25.=
3/lisp/org/org-feed
/home/japhir/.emacs.d/elpa/org-20170918/ob-calc hides /usr/share/emacs/25.3=
/lisp/org/ob-calc
/home/japhir/.emacs.d/elpa/org-20170918/ob-gnuplot hides /usr/share/emacs/2=
5.3/lisp/org/ob-gnuplot
/home/japhir/.emacs.d/elpa/org-20170918/org-bbdb hides /usr/share/emacs/25.=
3/lisp/org/org-bbdb
/home/japhir/.emacs.d/elpa/org-20170918/org-install hides /usr/share/emacs/=
25.3/lisp/org/org-install
/home/japhir/.emacs.d/elpa/org-20170918/ob-eval hides /usr/share/emacs/25.3=
/lisp/org/ob-eval
/home/japhir/.emacs.d/elpa/org-20170918/ob-fortran hides /usr/share/emacs/2=
5.3/lisp/org/ob-fortran
/home/japhir/.emacs.d/elpa/org-20170918/org-irc hides /usr/share/emacs/25.3=
/lisp/org/org-irc
/home/japhir/.emacs.d/elpa/org-20170918/ox hides /usr/share/emacs/25.3/lisp=
/org/ox
/home/japhir/.emacs.d/elpa/org-20170918/ob-sql hides /usr/share/emacs/25.3/=
lisp/org/ob-sql
/home/japhir/.emacs.d/elpa/org-20170918/org-entities hides /usr/share/emacs=
/25.3/lisp/org/org-entities
/home/japhir/.emacs.d/elpa/org-20170918/org-pcomplete hides /usr/share/emac=
s/25.3/lisp/org/org-pcomplete
/home/japhir/.emacs.d/elpa/org-20170918/org-ctags hides /usr/share/emacs/25=
.3/lisp/org/org-ctags
/home/japhir/.emacs.d/elpa/org-20170918/org-timer hides /usr/share/emacs/25=
.3/lisp/org/org-timer
/home/japhir/.emacs.d/elpa/org-20170918/org-element hides /usr/share/emacs/=
25.3/lisp/org/org-element
/home/japhir/.emacs.d/elpa/org-20170918/ox-md hides /usr/share/emacs/25.3/l=
isp/org/ox-md
/home/japhir/.emacs.d/elpa/org-20170918/ob-latex hides /usr/share/emacs/25.=
3/lisp/org/ob-latex
/home/japhir/.emacs.d/elpa/org-20170918/ob-org hides /usr/share/emacs/25.3/=
lisp/org/ob-org
/home/japhir/.emacs.d/elpa/org-20170918/ox-odt hides /usr/share/emacs/25.3/=
lisp/org/ox-odt
/home/japhir/.emacs.d/elpa/org-20170918/ob-R hides /usr/share/emacs/25.3/li=
sp/org/ob-R
/home/japhir/.emacs.d/elpa/org-20170918/ob-ocaml hides /usr/share/emacs/25.=
3/lisp/org/ob-ocaml
/home/japhir/.emacs.d/elpa/org-20170918/org-loaddefs hides /usr/share/emacs=
/25.3/lisp/org/org-loaddefs
/home/japhir/.emacs.d/elpa/org-20170918/ob-scheme hides /usr/share/emacs/25=
.3/lisp/org/ob-scheme
/home/japhir/.emacs.d/elpa/org-20170918/org-version hides /usr/share/emacs/=
25.3/lisp/org/org-version
/home/japhir/.emacs.d/elpa/org-20170918/org-archive hides /usr/share/emacs/=
25.3/lisp/org/org-archive
/home/japhir/.emacs.d/elpa/let-alist-1.0.5/let-alist hides /usr/share/emacs=
/25.3/lisp/emacs-lisp/let-alist
/home/japhir/.emacs.d/elpa/seq-2.20/seq hides /usr/share/emacs/25.3/lisp/em=
acs-lisp/seq

Features:
(shadow sort mail-extr emacsbug colir vc-git flymake org-ref
org-ref-ivy-cite org-ref-core reftex-cite reftex reftex-vars
org-ref-glossary org-ref-bibtex org-ref-citeproc key-chord hydra lv
doi-utils org-ref-utils org-ref-pdf pdf-tools compile cus-edit cus-start
cus-load wid-edit pdf-view magit-bookmark bookmark pp pdf-cache pdf-info
tq pdf-util org-bibtex ox-extra ox-odt rng-loc rng-uri rng-parse
rng-match rng-dt rng-util rng-pttrn nxml-parse nxml-ns nxml-enc xmltok
nxml-util ox-latex ox-icalendar ox-html table ox-ascii ox-publish ox
ivy-bibtex bibtex-completion biblio biblio-download biblio-dissemin
biblio-hal biblio-dblp biblio-crossref biblio-arxiv timezone biblio-doi
biblio-core let-alist url-queue f s parsebib bibtex rainbow-mode
org-mu4e mu4e desktop frameset mu4e-speedbar speedbar sb-image ezimage
dframe mu4e-main mu4e-context mu4e-view epa derived browse-url
mu4e-headers mu4e-compose mu4e-draft mu4e-actions ido rfc2368 smtpmail
sendmail mu4e-mark mu4e-message html2text mu4e-proc mu4e-utils doc-view
image-mode mu4e-lists mu4e-vars cl mu4e-meta mm-archive network-stream
nsm starttls url-http tls gnutls url-gw url-cache url-auth url-handlers
flycheck golden-ratio auto-complete-config auto-complete popup counsel
jka-compr esh-util etags xref project swiper two-column ivy ivy-overlay
ffap gmail-message-mode ham-mode markdown-mode html-to-markdown
edit-server org-bullets org-gcal org-archive request-deferred deferred
request url url-proxy url-privacy url-expand url-methods url-history
url-cookie url-domsuf url-util url-parse auth-source url-vars mailcap
json map alert log4e notifications dbus xml gntp ob-R evil-magit
magit-obsolete magit-blame magit-stash magit-bisect magit-remote
magit-commit magit-sequence magit-notes magit-worktree magit-branch
magit-files magit-refs magit-status magit magit-repos magit-apply
magit-wip magit-log magit-diff smerge-mode diff-mode magit-core
magit-autorevert autorevert filenotify magit-process magit-margin
magit-mode magit-git magit-section magit-popup git-commit magit-utils
crm log-edit message idna rfc822 mml mml-sec password-cache epg
gnus-util mm-decode mm-bodies mm-encode mail-parse rfc2231 rfc2047
rfc2045 ietf-drums mm-util help-fns mail-prsvr mailabbrev mail-utils
gmm-utils mailheader pcvs-util add-log with-editor async-bytecomp async
server dash evil-leader evil-nerd-commenter evil-nerd-commenter-operator
evil-nerd-commenter-sdk evil-escape evil-org org-table evil
evil-integration undo-tree diff evil-maps evil-commands flyspell ispell
evil-jumps evil-command-window evil-types evil-search evil-ex shell
evil-macros evil-repeat evil-states evil-core evil-common windmove
thingatpt rect evil-digraphs evil-vars hl-line beacon monokai-theme
warnings telephone-line telephone-line-segments
telephone-line-separators telephone-line-utils subr-x eieio eieio-core
color rainbow-delimiters paren elec-pair dired edmacro kmacro delsel
use-package diminish bind-key org-element avl-tree org advice org-macro
org-footnote org-pcomplete pcomplete org-list org-faces org-entities
time-date noutline outline easy-mmode org-version ob-emacs-lisp ob
ob-tangle org-src ob-ref ob-lob ob-table ob-keys ob-exp ob-comint comint
ansi-color ring ob-core ob-eval org-compat org-macs org-loaddefs
format-spec find-func cal-menu calendar cal-loaddefs finder-inf tex-site
cl-seq cl-macs rx info package epg-config seq byte-opt gv bytecomp
byte-compile cl-extra help-mode easymenu cconv cl-loaddefs pcase cl-lib
mule-util tooltip eldoc electric uniquify ediff-hook vc-hooks
lisp-float-type mwheel x-win term/common-win x-dnd tool-bar dnd fontset
image regexp-opt fringe tabulated-list newcomment elisp-mode lisp-mode
prog-mode register page menu-bar rfn-eshadow timer select scroll-bar
mouse jit-lock font-lock syntax facemenu font-core frame cl-generic cham
georgian utf-8-lang misc-lang vietnamese tibetan thai tai-viet lao
korean japanese eucjp-ms cp51932 hebrew greek romanian slovak czech
european ethiopic indian cyrillic chinese charscript case-table epa-hook
jka-cmpr-hook help simple abbrev minibuffer cl-preloaded nadvice
loaddefs button faces cus-face macroexp files text-properties overlay
sha1 md5 base64 format env code-pages mule custom widget
hashtable-print-readable backquote dbusbind inotify dynamic-setting
system-font-setting font-render-setting move-toolbar gtk x-toolkit x
multi-tty make-network-process emacs)

Memory information:
((conses 16 514331 134403)
 (symbols 48 55757 27)
 (miscs 40 138 366)
 (strings 32 163523 129799)
 (string-bytes 1 5432292)
 (vectors 16 66007)
 (vector-slots 8 1696668 126935)
 (floats 8 876 446)
 (intervals 56 999 131)
 (buffers 976 20))




Acknowledgement sent to Ilja Kocken <i.j.kocken@HIDDEN>:
New bug report received and forwarded. Copy sent to bug-gnu-emacs@HIDDEN. Full text available.
Report forwarded to bug-gnu-emacs@HIDDEN:
bug#28497; Package emacs. Full text available.
Please note: This is a static page, with minimal formatting, updated once a day.
Click here to see this page with the latest information and nicer formatting.
Last modified: Mon, 18 Sep 2017 19:30:02 UTC

GNU bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.